Bug 634352 - [abrt] evolution-2.30.3-1.fc13: raise: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
Summary: [abrt] evolution-2.30.3-1.fc13: raise: Process /usr/bin/evolution was killed ...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:de71f3c2eb62b17fa84daa22ec5...
Keywords:
: 618121 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-15 21:14 UTC by Michael Schrijnder
Modified: 2011-06-28 12:47 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-06-28 12:47:36 UTC


Attachments (Terms of Use)
File: backtrace (47.74 KB, text/plain)
2010-09-15 21:14 UTC, Michael Schrijnder
no flags Details

Description Michael Schrijnder 2010-09-15 21:14:03 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: evolution
comment: This is an older crash. for a while I was not able to report bugs using ABRT as the <forward> button was not activated.
component: evolution
crash_function: raise
executable: /usr/bin/evolution
kernel: 2.6.34.6-47.fc13.i686.PAE
package: evolution-2.30.3-1.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1283957989
uid: 501

How to reproduce
-----
1. Don't remember
2.
3.

Comment 1 Michael Schrijnder 2010-09-15 21:14:05 UTC
Created an attachment (id=447572)
File: backtrace

Comment 2 sandijs.aploks 2010-09-22 16:09:15 UTC
Package: evolution-2.30.3-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
I was selecting Evolution window and going to move e-mail from inbox to other folder.
I started dragging, but did not get enough of time to drag it to other folder as crash happened.
Mouse is Logitech BlueTooth mouse, and on Linux it lags sometimes and then shoots out "compressed" events.
However, the order of mouse events queue does not allow miracles to happen?
Otherwise, Evolution crushed just I started the drag.

Comment 3 Steve Dowe 2010-10-14 17:26:21 UTC
Package: evolution-2.30.3-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Dragging mail from Inbox to a sub folder within Inbox

Comment 4 Steve Dowe 2010-10-20 12:05:29 UTC
Package: evolution-2.30.3-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. click New Email on toolbar
2. Drag message from message list (a subfolder of Inbox) in main window, to the body of the new message
3.

Comment 5 Karel Klíč 2010-11-09 14:12:23 UTC
*** Bug 618121 has been marked as a duplicate of this bug. ***

Comment 6 Bug Zapper 2011-05-31 13:23:31 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Bug Zapper 2011-06-28 12:47:36 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.